
QGIS Application - Bug report #6234

Strikeout Font not applied using "modify label" dialog

2012-08-21 08:50 AM - Regis Haubourg

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15543

Description

This is when using custom data labeling properties, modifying one label using toolbar tool "modify" label. Value is simply not written in

field. 

Writing in field by hand does works.

History

#1 - 2012-08-22 08:44 PM - Larry Shaffer

Should be fixed with commit:4be392a

Please test

#2 - 2012-08-23 03:11 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2012-08-28 06:06 AM - Regis Haubourg

Hi, 

ticket can be closed, it works ok with 1720575 today

Thanks Larry!

#4 - 2012-08-28 03:09 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed
